Module
Contents
Index 🔎︎

# Fix Function

Returnerar ett heltalsvärde från ett numeriskt uttryck genom att ta bort bråket i talet.

## Syntax:

    Fix (uttryck)

## Returvärde:

Double

## Parametrar:

Uttryck: Numeriskt uttryck som du vill returnera heltalsvärdet för.

## Error codes:

5 Felaktigt proceduranrop

## Exempel:

    Sub ExampleFix

        Print Fix(3.14159) ' returnerar 3.

        Print Fix(0) ' returnerar 0.

        Print Fix(-3.14159) ' returnerar -3.

    End Sub